SKB_QUEUE_SPLICE_TAI(9)

NAME
skb_queue_splice_tail_init - join two skb lists and reinitialise the emptied list

SYNOPSIS

void skb_queue_splice_tail_init(struct sk_buff_head * list, struct sk_buff_head * head);

ARGUMENTS

list
    the new list to add

head
    the place to add it in the first list

DESCRIPTION

Each of the lists is a queue. The list at list is reinitialised

COPYRIGHT